<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.ccil.cowan.tagsoup</groupId>
  <artifactId>tagsoup</artifactId>
  <versioning>
    <release>1.2.1</release>
    <versions>
      <version>1.2.1</version>
    </versions>
    <lastUpdated>20180713172348</lastUpdated>
  </versioning>
</metadata>
